/*
Theme Name: Enfold Child
Template: enfold
Description: MingaSingers
Author: Kriesi
Author URI: http://www.kriesi.at
Description: A Child Theme for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0.1748878253
Updated: 2025-06-02 17:30:53
*/

.container {max-width: 1280px !important; margin-top: 10px !important;margin: 10px 19%;}
 ul li::marker {color: #eed575; font-size: 2em;margin-top: 5px;}
  #top .main_color input[type='text'], #top .main_color input[type='email'], #top .main_color input[type='tel'], #top .main_color textarea,#top .main_color select,#top .main_color input[type='number']{border-radius: 20px !important;}
 #top .av_inherit_color * {font-weight: normal;}
 .frm_style_formidable-stil.with_frm_style.frm_submit button,button.frm_button_submit{color:#ffffff !important;}

/*.responsive .container {max-width: 1280px !important; margin: 10px !important;}

.inner-container {margin-top: 10px !important;}
*/

span.mitsingen {
  background-color: #416788 !important;
  color: #fff !important;
  border-radius: 25px;
  padding: 12px 15px 14px 18px;
  margin: 0 -90px 0 9px;
  font-weight: normal;
}
@media only screen and (max-width: 767px) {
    .responsive #top .logo {
        height: 90px !important;
    }
}
@media only screen and (max-width: 479px) {
span.mitsingen {border-radius: 25px; padding: 12px 15px 14px 18px; margin: 0px 0px 0px 6px; }
}
